@charset "UTF-8";

.title-box {
  margin: 100px auto 50px auto;
  text-align: center;
}

.title-box h2 {
  font-family: "Raleway", sans-serif;
  font-size: 55px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.title-box span {
  display: block;
  font-size: 20px;
  font-weight: 600;
  margin: 0;
  padding: 0;
}

.qabox {
  width: 80%;
  margin: 0 auto;
}

.qabox tr {
  display: block;
  margin: 0 auto;
  padding: 50px 0;
  border-bottom: 1px solid rgba(15, 16, 53, 0.5);
}

.qabox tr:last-child {
  border-bottom: none;
}

.qabox tr td {
  display: flex;
  align-items: baseline;
  margin: 15px 0;
  padding-left: 15px;
  font-weight: 400;
  line-height: 2;
}

.qabox tr td:first-child {
  margin: 15px auto;
  font-size: 16px;
}

.qabox tr td:last-child {
  font-size: 16px;
}


.qabox tr td:first-child::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  font-weight: 400;
  background-color: #7BD3EA;
  color: #fff;
  content: "Q";
  padding: 3px 10px;
  margin-right: 25px;
  line-height: normal;
}

.qabox tr td:last-child::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Raleway", sans-serif;
  font-size: 20px;
  font-weight: 400;
  background-color: #fff;
  color: #7BD3EA;
  padding: 2px 8.75px;
  border: 2px solid #7BD3EA;
  margin-right: 25px;
  line-height: normal;
}


@media screen and (min-width: 1024px){

}

@media screen and (max-width: 1000px){
  .title-box {
    margin: 100px auto 50px;
  }

  .title-box h2 {
    font-size: 36px;
  }

  .title-box span {
    font-size: 16px;
  }

  .line {
    width: 90%;
  }

  .qabox {
    width: 90%;
  }

  .qabox tr td {
    align-items: baseline;
  }

  .qabox tr td:first-child::before {
    margin-right: 15px;
  }

  .qabox tr td:last-child::before {
    margin-right: 15px;
  }

}

@media screen and (min-width: 425px){


}



@media screen and (min-width: 375px){

}



@media screen and (min-width: 320px){

}
